Subject: [lojban] Re: The Any thread

From: robin <[email-masked]>
Date: Thu, 06 Mar 2003 02:25:09 +0200

John Cowan wrote:
> Craig scripsit:
> 
> 
>>Umm... no. "I need a doctor." I have a need which will be filled if I am
>>attended to by Dr. Foo. However, I could equally well accept the services of
>>Dr. Bar, so I don't actually need Dr. Foo. I need a doctor, according to my
>>view of lo, is "mi nitcu lo mikce". However, "zasti falo mikce poi mi ke'a
>>na nitcu" is still true - I don't actually need Dr. Foo since Dr. Bar can
>>treat me.
> 
> 
> Thinking about doctors, IMHO, just confuses the issue. Take "I need a box
> with dimensions 2m by 2m by 2cm." You can need such a thing perfectly well
> even if there is no such box anywhere. This is why needing involves an
> implied proposition: you cannot, e.g. see such a box unless there is such a
> box (neglecting visual illusions, where you see the *appearance* of a box
> but not the box itself).
> 
That's exactly the point I was trying to make about the semantics of 
"nitcu" and "pendo" being different. You can nitcu something even if 
that something does not exist, or perhaps could never exist (e.g. I want 
to do something which requires the existence of the proverbial golden 
mountain). You cannot be a pendo of something unless there is something 
to be a pendo of (although it doesn't have to exist in a physical sense 
- you can still say "I've got a friend in Jesus" even if Jesus never 
lived, or lived but was not resurrected - the point is that you have 
some specific entity in mind who is your friend, which is qualitatively 
different from needing a box which may or may not exist). This has 
nothing to do with the semantics of "lo".

robin.tr

-- 
"The raisins may be the best part of a cake, but that doesn't
mean that a bag of raisins is better than a cake."
- Wittgenstein

Robin Turner
IDMYO
Bilkent Univeritesi
Ankara 06533
Turkey

www.bilkent.edu.tr/~robin